resetWinSize {iSPlot} | R Documentation

## Reset the Control Window Size

### Description

resetWinSize resets the control window to its default size that is stored in the environment variables, winDefaultHeight and winDefaultWidth, in mvcEnv.

### Usage

    resetWinSize()

### Author(s)

Elizabeth Whalen

### Examples

      if (interactive())
      {
        createControlWindow()
        resetWinSize()
      }

[Package iSPlot version 1.12.0 Index]